<template>
  <div class="user-register">
    <div class="container d-flex justify-content-center">
      <form>
        <h1 class="text-center mb-5">Create Account</h1>
        <div class="form-group">
          <label class="text-black-50" for="validationServer01">First name</label>
          <input type="text" class="form-control " id="validationServer01" required>
          <div class="valid-feedback">Looks good!</div>
        </div>
        <div class="form-group">
          <label class="text-black-50" for="validationServer02">Last name</label>
          <input type="text" class="form-control " id="validationServer02" required>
          <div class="valid-feedback">Looks good!</div>
        </div>
        <div class="form-group">
          <label class="text-black-50" for="exampleInputEmail1 ">Email address</label>
          <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" required>
        </div>
        <div class="form-group ">
          <label class="text-black-50" for="exampleInputPassword1">Password</label>
          <input type="password" class="form-control" id="exampleInputPassword1" required>
        </div>
        <button type="submit" class="btn btn-sm-my w-100">Create</button>
      </form>
    </div>
  </div>
</template>

<script>
export default {
  name: "UseRegister"
}
</script>

<style scoped>

.user-register {
  background: #F6F6F6;
  padding: 80px 0;
}

form {
  width: 440px;
}


.form-control {
  height: calc(1.5em + 0.75rem + 6px);
  background-color: transparent;
  border-radius: 0.4rem;

}

.form-group {
  margin-bottom: 1.3rem;
}

.btn-sm-my {
  color: #fff;
  border: none;
  border-radius: 0.4rem;
  letter-spacing: 0.1em;
  font-size: 16px;
  line-height: 21px;
  background-color: #0A0A0A;
  padding: 12px;
  transition: all 0.2s ease-in-out;
}

.btn-sm-my:hover {
  opacity: 0.6;
}
</style>